Package: haskell-validity-containers / 0.5.0.4-1

Metadata

Package Version Patches format
haskell-validity-containers 0.5.0.4-1 3.0 (quilt)

This package has no patches.